Installion's Lion Logo

Installion.co.uk

How To Install flpsed On Debian 9

To install flpsed just follow these instructions.

Install flpsed

WYSIWYG pseudo PostScript editorDebian 9.0graphics0.7.3-3
sudo apt-get install flpsed

Which will install flpsed and any other packages on which it depends.

Package Data

Packageflpsed
Version0.7.3-3
MaintainerDebian QA Group <packages@qa.debian.org>
Home pagehttp://flpsed.org/flpsed.html
DescriptionWYSIWYG pseudo PostScript editor
Distrodebian
Releasestretch
Repomain
Sectiongraphics

Dependencies